app_debug = true
app_trace = false

db_host = 127.0.0.1
db_port = 3306
db_name = tplay
db_username = tplay
db_password = 123456
db_prefix = tplay_

# 开放用户模块
open_user_module = false
# 模板文件存放目录，默认: D:\wwwroot\local.tplay.com\app\common\view\template\
article_templet_path =
# 生成的HTML存放目录，默认: D:\wwwroot\local.tplay.com\public\uploads\q1464674022\
article_static_path =
# 数据库备份文件存放目录，默认: D:\wwwroot\local.tplay.com\runtime\backup\
data_backup_path =
# HTML发布ftp配置
article_ftp_host = 127.0.0.1
article_ftp_port = 21
article_ftp_user = username
article_ftp_pwd = password
article_ftp_webroot = /